## zope.app.dependable 3.5.1

=== debian/changelog ===
zope.app.dependable (3.5.1-0ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:52 +0000

zope.app.dependable (3.5.1-0ubuntu4) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 18:26:37 -0500

zope.app.dependable (3.5.1-0ubuntu3) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 19:52:44 +0200

zope.app.dependable (3.5.1-0ubuntu2) maverick; urgency=low

  * Update Standards-Version to 3.8.4, do not use Build-Depends-Indep
  * debian/copyright: convert to dep5 format
  * LICENSE.txt: add the license

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 03 Sep 2010 19:22:53 +0300

zope.app.dependable (3.5.1-0ubuntu1) karmic; urgency=low

  * Initial Release

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 22 Feb 2010 16:47:35 +0200
