=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.dependable/zope.app.dependable-(\d.*)\.(?:tar\.gz|zip)
